using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

public partial class index : System.Web.UI.Page 
{
    DataBaseLayer db = new DataBaseLayer();
    public int count1=0;
    protected void Page_Load(object sender, EventArgs e)
    {
        count1 = db.ReturnExecuteNonQuery("Pr_Mp4_GetMp4Count");
    }
    protected void ImageButton1_Click(object sender, ImageClickEventArgs e)
    {
        string mp4Name = TextBox1.Text.Trim().ToString();
        if (mp4Name != "")
        {
            Response.Redirect("mp4search.aspx?name=" + mp4Name);
        }
        else
        {
            TextBox1.Text = "请输入关键字!";
            //Response.Write("<script>alert(\"请输入关键字！\")</script>");
        }
    }
}
